<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="style.css"rel="stylesheet">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
</head>
<body id="bg">
    <div class='container-fluid'>
        <div class='row mb-5'>
            <div class='col-md-auto'>
                <h1 class='sym-style'>&lt</h1>
            </div>
            <div class='col-md-auto mt-2'>
                <img class='logo-size' src=assets/logo.svg>
            </div>
            <div class='col-md-auto mt-3'>
                <h1>ROCK PAPER SCISSORS</h1>
            </div>
        </div>
        <div class='row justify-content-center'>
            <div class='col-md-4'>
                <h1 class='sp-player marginPlayer'>PLAYER 1</h1>
                <div class='row justify-content-end'>
                    <div class='col-md-5 wrapper justify-content-end'>
                        <img class='p1' src='assets/batu1.png'>
                        <img class='p1' src='assets/kertas1.png'>
                        <img class='p1' src='assets/gunting1.png'>
                    </div>
                </div>
            </div>
            <div class='vs-wrapper col-md-4 align-self-center'>
                <h1 class='sp-vs'>VS</h1>
            </div>
            <div class='col-md-4'>
                <h1 class='sp-player ml-5'>COM</h1>
                <div class='row'>
                    <div class='col-md-5 justify-content-start'>
                        <img class='com' src='assets/batu1.png'>
                        <img class='com' src='assets/kertas1.png'>
                        <img class='com' src='assets/gunting1.png'>
                    </div>
                </div>
            </div>
        </div>
        <div class='row align-self-center'>
            <div class='col-md-12'><img class='refresh-size' src='assets/refresh.png'></div>
        </div>
    </div>
    <script src="newscript.js"></script>
</body>
</html>